По вашему запросу ничего не найдено. - Страница 964

Всего объявлений
Серый Мазерати Кватропорте, объемом двигателя 3 л и пробегом 91 тыс. км за 22000 $, фото 1 на Automoto.ua
С VIN-кодом
01.09.2026
22 000 $
984 940 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 22000)) }} грн
Бензин 3 л.
Автомат
91 тис. км
Киев
Стан нового автомобіля! Хороша комплектація! Неймовірно динамічне, яскраве та комфортний автомобіль! Авто після ТО! Можливий обмін!
Черный Опель Зафира, объемом двигателя 1.8 л и пробегом 269 тыс. км за 7500 $, фото 1 на Automoto.ua
С VIN-кодом
01.09.2026
7 500 $
335 550 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 7500)) }} грн
Бензин 1.8 л.
Ручная / Механика
269 тис. км
Ахтырка
Проверено по номеру по базе МВД
BM2843EK
Продам Opel Zafira B (2008 рік) з найвдалішим та простим в обслуговуванні бензиновим двигуном 1.8 (Z18XER). ​Авто робилося повністю для себе...
Черный Шкода Фабия, объемом двигателя 1.39 л и пробегом 274 тыс. км за 4800 $, фото 1 на Automoto.ua
С VIN-кодом
01.09.2026
4 800 $
214 896 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 4800)) }} грн
Газ пропан-бутан \ Бензин 1.39 л.
Ручная / Механика
274 тис. км
Херсон
Проверено по номеру по базе МВД
BT1454CX
Автомобіль у хорошому технічному стані, живий, комфортний та доглянутий! Дуже економічний та приємний в експлуатації. Встановлено ГБО, газ в...
Серый Cанг Йонг Корандо, объемом двигателя 2 л и пробегом 178 тыс. км за 7600 $, фото 1 на Automoto.ua
С VIN-кодом
29.08.2026
7 600 $
340 024 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 7600)) }} грн
Дизель 2 л.
Ручная / Механика
178 тис. км
Харьков
Офіційна Купували в автосалоні і знаходилась в одній власності Обслуговування на сервісі АІС згідно регламенту робіт Без ДТП Всі деталі кузо...
Белый Форд Мондео, объемом двигателя 2 л и пробегом 252 тыс. км за 6900 $, фото 1 на Automoto.ua
С VIN-кодом
01.09.2026
6 900 $
308 775 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 6900)) }} грн
Дизель 2 л.
Ручная / Механика
252 тис. км
Ровно
Проверено по номеру по базе МВД
BK9025CE
Продаю власне авто. На даний момент пробіг автомобіля — 252 242 км. По автомобілю регулярно проводилось технічне обслуговування: • Заміна м...
Серый Шкода Фабия, объемом двигателя 1.39 л и пробегом 217 тыс. км за 5000 $, фото 1 на Automoto.ua
С VIN-кодом
01.09.2026
5 000 $
223 800 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 5000)) }} грн
Газ пропан-бутан \ Бензин 1.39 л.
Автомат
217 тис. км
Львов
Проверено по номеру по базе МВД
BC7015TC
Надійне авто в ідеальному технічному стані,жодних вкладень не потребує,по ходовій теж питань немає.В комплекті літня та зимова резина.Всі пи...
Черный Шкода Октавия, объемом двигателя 1.6 л и пробегом 250 тыс. км за 12500 $, фото 1 на Automoto.ua
С VIN-кодом
01.09.2026
12 500 $
559 500 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 12500)) }} грн
Дизель 1.6 л.
Автомат
250 тис. км
Черновцы
Проверено по номеру по базе МВД
CE7507EM
Skoda Octavia A7 1.6 TDI автомат Економний та надійний дизель. Двигун 1.6 TDI (110 к.с.), працює ідеально, не димить. Автомат переключає пл...
Белый Шкода Фабия, объемом двигателя 1.6 л и пробегом 233 тыс. км за 6400 $, фото 1 на Automoto.ua
С VIN-кодом
01.09.2026
6 400 $
286 336 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 6400)) }} грн
Дизель 1.6 л.
Ручная / Механика
233 тис. км
Дрогобыч
Проверено по номеру по базе МВД
BC2170OI
Пропоную надійний, маневрений та дуже економний автомобіль — Skoda Fabia 2013 року в кузові хетчбек. Чудовий варіант як для міста, так і для...
Серый Дачия Другая, объемом двигателя 1.5 л и пробегом 150 тыс. км за 9992 $, фото 1 на Automoto.ua
С VIN-кодом
22.08.2026
9 992 $
447 042 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 9992)) }} грн
Дизель 1.5 л.
Ручная / Механика
150 тис. км
Днепр (Днепропетровск)
Проверено по номеру по базе МВД
AE2079OX
Мотор работает идеально екология на месте! Коробка идеально,ходовая полностью обслужена! По машине все обслужено! В ходу и по технике как но...
Черный Фольксваген Пассат, объемом двигателя 1.97 л и пробегом 283 тыс. км за 14500 $, фото 1 на Automoto.ua
С VIN-кодом
01.09.2026
14 500 $
648 875 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 14500)) }} грн
Дизель 1.97 л.
Автомат
283 тис. км
Львов
Проверено по номеру по базе МВД
BX2024OO
Продаю власний автомобіль, у використанні з 2021 року в одних руках (другий власник). Пригнаний з Німеччини. Усі параметри комплектації, що...
Черный Киа Черато, объемом двигателя 1.6 л и пробегом 254 тыс. км за 4250 $, фото 1 на Automoto.ua
С VIN-кодом
01.09.2026
4 250 $
190 272 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 4250)) }} грн
Газ пропан-бутан \ Бензин 1.6 л.
Ручная / Механика
254 тис. км
Днепр (Днепропетровск)
Проверено по номеру по базе МВД
CB2148BA
Продам kia cerato 2008р газ бензин у відмінному стані. 2 власник. Автомобіль без вкладень. Двигун працює відмінно. Ходова обслужена нова. Но...
Белый Шевроле Авео, объемом двигателя 1.5 л и пробегом 223 тыс. км за 3050 $, фото 1 на Automoto.ua
С VIN-кодом
01.09.2026
3 050 $
136 670 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 3050)) }} грн
Газ пропан-бутан \ Бензин 1.5 л.
Автомат
223 тис. км
Винница
Проверено по номеру по базе МВД
BE8095EO
Вашій увазі надійний 1.5 мотор, кожного дня на ходу. Замінені масла фільтра. Салінблоки задньої балки передніх ричагів. Рульові тяги і на...